using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Video;


public class CinematicController : MonoBehaviour
{

    VideoPlayer videoPlayer;
    // Use this for initialization
    void Start()
    {

        videoPlayer = GetComponent<VideoPlayer>();
        InvokeRepeating("CheckFinish", 1, 1);
    }


    void CheckFinish()
    {

        if (!videoPlayer.isPlaying)
        {
            Application.LoadLevel("Level1");
        }

    }

}
